body{margin:0;padding:0;color:#666;font-family:Tahoma,Geneva,sans-serif;font-size:12px;line-height:1.5em;background-color:#ebe8e1;background-image:url(images/body.jpg);background-repeat:no-repeat;background-position:top center;background-attachment:fixed}
a,a:link,a:visited{color:#bfb839;font-weight:400;text-decoration:underline}
a:hover{color:#999;text-decoration:none}
p{margin:0 0 10px 0;padding:0}
img{border:0}
blockquote{font-style:italic;margin:0 0 0 10px}
cite{font-weight:bold;color:#333}
cite span{color:#333}
em{color:#333;font-weight:400}
abbr{cursor:help;border-bottom:#999 1px dotted}
#map{width:320px;height:220px;border:1px solid #999;box-shadow:0 15px 10px -8px rgba(0,0,0,0.4)}
#qr{margin-top:20px}
#qr img{padding:0;border:1px solid #999}
h1,h4,h5,h6{color:#000;font-weight:normal}
h1{font-size:34px;margin:0 0 20px;padding:5px 0}
h2{font-family:'seriouslymedium',Tahoma,Geneva,sans-serif;font-size:40px;color:#999;letter-spacing:.066em;margin:0 0 20px;padding:5px 0 10px 0;font-weight:400}
h3{font-family:'seriouslymedium',Tahoma,Geneva,sans-serif;font-size:28px;color:#0a71e7;margin:0 0 15px;padding:0;letter-spacing:.082em;}
h4{font-size:18px;margin:0 0 15px;padding:0}
h5{font-size:16px;margin:0 0 10px;padding:0}
h6{font-size:14px;margin:0 0 5px;padding:0}
.cleaner{clear:both}
.h10{height:10px}
.h20{height:20px}
.h30{height:30px}
.h40{height:40px}
.h50{height:50px}
.h60{height:60px}
.float_l{float:left}
.float_r{float:right}
.image_wrapper{position:relative;display:inline-block;width:300px;height:168px;margin:3px 0 10px 0}
.image_wrapper img{z-index:1000;position:absolute;top:0;left:0;width:300px;height:150px}
.image_wrapper span{position:absolute;border:0;left:0;width:300px;height:168px;background:url(images/image_bg.jpg) no-repeat}
.image_fl{float:left;margin:3px 10px 0 0}
.image_fr{float:right;margin:3px 0 0 10px}
.list{margin:20px 0 20px 10px;padding:0;list-style:none}
.list li{color:#0a71e7;margin:0;padding:0 0 5px 15px;background:url(images/list.jpg) no-repeat scroll 0 4px}
.list li a{color:#bfb839;font-weight:normal;font-size:12px;text-decoration:none}
.list li a:hover{color:#bfb839;text-decoration:underline}
#web img{border:1px solid #999}
#wrapper{width:806px;margin:0 auto;padding-left:6px}
#header{width:800px;height:40px;padding:39px 0 40px 6px}
#site_title{float:left}
#site_title h1{margin:0;padding:0}
#site_title h1 a{display:block;width:200px;height:60px;background:url(images/logo.png) no-repeat top left;color:#000;text-decoration:none;font-size:25px;font-weight:400;outline:0;text-indent:-2000px}
#site_title h2{margin:-40px 0 0 204px;font-size:21px;font-family:'seriouslymedium',Tahoma,Geneva,sans-serif;color:#666;letter-spacing:.046em;font-weight:600}
#menu{float:right;margin-top:20px}
#menu ul{padding:0;margin:0;list-style:none}
#menu ul li{margin:0;padding:0;display:inline-block}
#menu ul li a{float:left;display:block;font-size:18px;color:#333;margin-left:40px;text-decoration:none;font-weight:400;outline:0}
#menu ul li a:hover,#menu ul .current{color:#999;text-decoration:underline}
#main{clear:both;width:800px;margin:-20px 0 0 6px}
.content_top{clear:both;height:10px}
.content_box{position:relative;width:660px;margin-bottom:30px;padding:70px 70px 70px 76px;background:#fff;border:1px solid #999;box-shadow:0 15px 10px -8px rgba(0,0,0,0.4)}
.content_title{position:absolute;width:106px;height:104px;top:-5px;left:-6px}
.content_home{background:url(images/content_home.png) no-repeat}
.content_aboutus{background:url(images/content_aboutus.png) no-repeat}
.content_services{background:url(images/content_services.png) no-repeat}
.content_portfolio{background:url(images/content_portfolio.png) no-repeat}
.content_contactus{background:url(images/content_contactus.png) no-repeat}
a.gototop{display:block;position:absolute;width:140px;height:25px;padding:65px 10px 0 0;text-align:right;font-size:14px;bottom:0;right:0;color:#000;background:url(images/gototop.jpg) no-repeat;text-decoration:none}
a.gototop:hover{text-decoration:underline}
.col_w310{width:310px}
.post_box{width:310px;margin-bottom:30px;padding-bottom:20px}
.post_header{border-top:3px solid #999;border-bottom:1px solid #ccc;padding:5px;margin-bottom:20px}
.post_box h3{font-size:24px;line-height:34px;margin-bottom:15px}
.post_box p.post_meta{font-size:10px;margin-bottom:0;padding-bottom:0}
@font-face{font-family:'seriouslymedium';src:url('./font/seriously-webfont.eot');src:url('./font/seriously-webfont.eot?#iefix') format('embedded-opentype'),url('./font/seriously-webfont.woff') format('woff'),url('./font/seriously-webfont.ttf') format('truetype'),url('./font/seriously-webfont.svg#seriouslymedium') format('svg');font-weight:normal;font-style:normal}
#gallery{margin:0;padding:0}
#gallery ul{margin:0;padding:0}
#gallery ul li{display:block;position:relative;display:inline-block;width:300px;height:248px;margin:0 30px 30px 0}
#gallery ul img{z-index:1000;position:absolute;top:0;left:0;width:300px;height:245px;border:1px solid #999;box-shadow:0 15px 10px -8px rgba(0,0,0,0.35)}
#contact_form{padding:0;width:390px}
#contact_form form{margin:0;padding:0}
#contact_form form .input_field{width:290px;padding:5px;color:#666;border:1px solid #ccc;background:#fff}
#contact_form form label{display:block;width:200px;margin-right:10px;margin-bottom:3px;margin-top:6px;font-size:14px}
#contact_form form textarea{width:288px;height:150px;padding:5px;color:#666;border:1px solid #ccc;background:#fff;font-family:Arial,Helvetica,sans-serif}
#contact_form form .submit_btn{background:#e1dc5e;color:#000;cursor:pointer;border:1px solid #c9c447;padding:7px 14px;margin-right:30px}
#footer{clear:both;width:800px;padding:0 0 20px 6px;text-align:center;}
#footer a{color:#000}
#footer a:hover{color:#999}